LINUX.ORG.RU

emerge --sync; emerge --update --newuse --deep @world
init_6 ★★★★★ ()

В Default OS торадиционное apt-get update & apt-get upgrade. На остальной маргинальщине в зависимости от пакетного манагера.

Akamanah ★★★★★ ()
Ответ на: комментарий от Valkeru

emerge nvidia-driver

И каким это боком установка связана с обновлением? Выдыхай! Не гони!!!

init_6 ★★★★★ ()
Ответ на: комментарий от init_6

apt-get update & apt-get upgrade я от это сделал он че то обновляет ))

geeker ()
Ответ на: комментарий от geeker

люди а может кто нибудь дать аську или контакты какие нибудь? для консультации ))

geeker ()
Ответ на: комментарий от geeker

apt-get update & apt-get upgrade я от это сделал он че то обновляет ))

А я тут при чем слышь?

init_6 ★★★★★ ()
Ответ на: комментарий от geeker

просто нажал лижбы ответить)

А ты просто для начала думай прежде чем что то делать.

init_6 ★★★★★ ()
Ответ на: комментарий от init_6

Ну это же не серьезное деяние )) так что можно не думать))

geeker ()

Телепаты в отпуске

Какой дистрибутив?

З.Ы.: Тебя в школе не учили задавать вопросы правильно?

neocrust ★★★★★ ()

sudo NVIDIA-Linux-x86_64-304.88.run --uninstall
sudo NVIDIA-Linux-x86_64-325.15.run

Это если ты устанавливал с помощью официального инсталлятора. Если расскажешь как устанавливал, расскажем как обновить.

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

Либо не учи плохому. Либо „Скандалы. Интриги. Расследования. ZenitharChampion агент Патрика…“

init_6 ★★★★★ ()
Ответ на: комментарий от init_6

Лучший способ установки драйвера. У него только два минуса 1). Не установишь на LiveCD, потому что Mesa OpenGL будет снесена (перемещена в резервную копию до времён --uninstall), а NVIDIA не у всех. 2). Обновлять самому.

ZenitharChampion ★★★★★ ()
Последнее исправление: ZenitharChampion (всего исправлений: 3)
Ответ на: комментарий от ZenitharChampion

sudo NVIDIA-Linux-x86_64-325.15.run

Лучший способ установки драйвера

4.2, возведённое в абсолют.

Valkeru ★★★★ ()

через exe'шник конечно же:3

fang90 ★★★★★ ()

Зачем тебе их обновлять, если ты все равно ничего не понимаешь? Разницы не увидишь никакой.

goroskob ()

Забей на них. У меня до сих пор 304.

yacuken ★★★★ ()
Ответ на: комментарий от ZenitharChampion

Не знаю, как там у вас в зузе, а в убунте и дебиане после таких вещей очень любит ломаться графика. Так что только пакеты.

Valkeru ★★★★ ()
Ответ на: комментарий от KendovNorok

Это был тонкий намек, что надо бы дистрибутив указывать.

Valkeru ★★★★ ()
Ответ на: комментарий от KendovNorok

Нет Linux кроме Gentoo и Роббинс - пророк его?

Эй болезный к чему здесь

Вот он, фанатизм.

к советам тайных агентов Патрика как то:

sudo NVIDIA-Linux-x86_64-304.88.run --uninstall
sudo NVIDIA-Linux-x86_64-325.15.run

если ты нипонил то так ^ советуют ставить только те кто отвергает пакетный менеджер т.е. тайные агенты Патрека. Ага и ставить софт в обход пакетного менеджера своего дистра это плохо пнятнинька?

init_6 ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

Лучший способ установки чего угодно — это установка с помощью пакетного менеджера дистрибутива.

P.S. Я когда раньше на Сусе сидел, то же так все устанавливал... Но это плохо, хотя сразу и не видно.

ivanlex ★★★★ ()
Ответ на: комментарий от init_6

> к советам тайных агентов Патрика как то

> sudo NVIDIA-Linux-x86_64-304.88.run --uninstall
> sudo NVIDIA-Linux-x86_64-325.15.run

> если ты нипонил то так ^ советуют ставить только те кто отвергает пакетный менеджер т.е. тайные агенты Патрека. Ага и ставить софт в обход пакетного менеджера своего дистра это плохо пнятнинька?

Не все умеют DEB-SRC и SRPM для того чтобы всегда устанавливать по фен-шую последнюю версию драйвера видеокарты.

ZenitharChampion ★★★★★ ()
Последнее исправление: ZenitharChampion (всего исправлений: 2)
Ответ на: комментарий от init_6

Пока читать сообщение твоё, моя обрезать орган мозг и топтать и топтать его, пока читать ваша сообщение ещё раз.

Проспись.

KendovNorok ()
Ответ на: комментарий от ZenitharChampion

Тогда наверное правильнее научить человека, или подтолкнуть к обучению в правильном направлении, чем советовать ему костыльный метод.

ivanlex ★★★★ ()
Ответ на: комментарий от ivanlex

Я понял: я предпочитаю устанавливать последнюю версию драйвера, а ты предпоследнюю, зато из пакета. Не понимаю зачем? Какой смысл так делать? Однако я уважаю твоё мнение, но не понимаю почему ты резко отрицаешь моё и кричишь «никогда и ни в коем случае так не делайте». По-твоему, Мейтейнер Пакетов более пряморук, чем какие-то там разработчики драйвера? Я вижу плюс пакета с драйвером только в том что так обновление на новую версию дистрибутива пройдёт без проблем, и всё. Да --uninstall драйвера перед обновлением! Скажешь «всего что установил вручную не удержишь в голове!», соглашусь, но я предлагаю запомнить только одну вещь.

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

Не все умеют DEB-SRC и SRPM для того чтобы всегда устанавливать по фен-шую последнюю версию драйвера видеокарты.

Ага не все умеют deb и rpm и именно поэтому нужно побыстрее превращать свои системы в хлам. Ну отличный совет чо.

init_6 ★★★★★ ()
Ответ на: комментарий от init_6

Не все умеют создавать пакеты сами, поэтому нужно сидеть на старье, ага. Зато из пакета. Особенно атишникам, у которых каждый релиз и каждая бета драйвера фиксят критические ошибки в популярных играх. Вероятность того, что на официальном сайте и в репозитории дистрибутива номер версии совпадёт, крайне мала. Обычно новая версия драйвера выходит на следующий день после того как был обновлён драйвер в репозитории.

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

Давай по порядку.

Есть сторонние репы, где энтузиасты собирают пакеты для самых популярных дистрибутивов. А значит, можно всегда иметь самый свежий драйвер, подготовленный для твоего дистрибутива (хотя ты прав, у меня всегда стоит предпоследний, и я не спешу обновляться, по опыту).

Ты высказал мнение, что я считаю что: «Мейтейнер Пакетов более пряморук, чем какие-то там разработчики драйвера». Это не правильная точка зрения, но все же отчасти она верна. Разработчики драйвера создают универсальный установщик, который гипотетически сможет отработать на всех дистрибутивах. Но в каждом дистрибутиве есть свои подводные камни (тебе ли не знать).

Это не значит, что драйвер некорректно установиться, или не будет корректно работать. Но все же установщик нельзя назвать оптимальным. Он может, к примеру, не полностью удалить все установленные им компоненты, или может прихватить что то лишнее.

Плюс пакета, установленного из репозитория не только в том, что он будет регулярно обновляться. Плюс в том, что установленными пакетами удобно управлять, в том числе корректно удалять, обновлять, устанавливать, автоматически удовлетворяя все зависимости.

Ты предлагаешь запомнить всего одну вещь, установленную нетривиальными способом. Но в рабочем варианте дистрибутива таких вещей может быть множество, и запоминать всего одну вещь под каждый случай — это уже перебор.

Я бы рекомендовал, даже при установке ПО из исходников, сначала формировать пакет, и устанавливать его, что бы в будущем иметь контроль над таким ПО. Я бы рекомендовал стараться устанавливать через пакеты все что можно, что бы избежать подобных случаев, или свести их к неизбежному минимуму. А установить драйвер через пакет можно.

P.S. И это не крики. Это грамотный подход.

ivanlex ★★★★ ()
Ответ на: комментарий от ivanlex

Теперь я понял твою точку зрения. Даже вспомнил яркий пример захвата лишнего при удалении - Bumblebee и /usr.

ZenitharChampion ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.